<h5>
  Detalhes do Aluno
</h5>

<p>Id: {{ aluno.id }}</p>
<p>Nome: {{ aluno.nome }}</p>
<p>Email: {{ aluno.email }}</p>

<a class="waves-effect waves-notransition btn" (click)="editarContato()">Editar</a>
